/* @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600&display=swap'); */

:root {
	--color-blue: #005f77;
	--color-darkblue: #235a67;
	--color-lightblue: #51a0b2;
	--color-red: #e32222;
	--font-primary: Roboto, sans-serif;
	--font-secondary: "Source Sans Pro", sans-serif;
}

::selection {
	background-color: var(--color-red);
}

@-webkit-keyframes red-shadow {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(227, 34, 34, .4);
		box-shadow: 0 0 0 0 rgba(227, 34, 34, .4)
	}
	100% {
		-webkit-box-shadow: 0 0 0 30px transparent;
		box-shadow: 0 0 0 30px transparent
	}
}
@keyframes red-shadow {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(227, 34, 34, .4);
		box-shadow: 0 0 0 0 rgba(227, 34, 34, .4)
	}
	100% {
		-webkit-box-shadow: 0 0 0 30px transparent;
		box-shadow: 0 0 0 30px transparent
	}
}

body {
	text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 20px;
	color: var(--color-blue);
}

h1 {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 36px;
	text-align: left;
	text-transform: capitalize;
}
h2 {
	margin-top: 20px;
	font-size: 34px;
}
@media (max-width: 767px) {
	h1 {
		margin-bottom: 20px;
		font-size: 30px;
		line-height: 36px;
	}
	h2 {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	h4 {
		font-size: 18px;
		line-height: 24px;
	}
}

hr {
	margin-top: 40px;
	margin-bottom: 40px;
}

p {
	line-height: 1.6;
}

strong {
	color: inherit;
}
b {
	color: var(--color-blue);
}
a {
	color: var(--color-blue);
}
a:hover {
	color: var(--color-red);
}

.mb-20 {
	margin-bottom: 20px;
}

.text-primary-color {
	color: var(--color-red);
}

.cs-btn-one.btn-gradient-color {
	border: none;
	background: var(--color-red) !important;
}
.cs-btn-one.btn-gradient-color:hover {
	background: var(--color-blue) !important;
}

#preloader {
	display: none !important;
}

.header-top-area {
	background-color: var(--color-lightblue);
}
.header-top-area .social-links {
	display: inline-block;
}
.header-top-area .social-links li {
	display: inline-block;
}
.header-top-area .social-links li a:hover {
	color: var(--color-red);
}
.header-license {
	display: inline-block;
	margin-right: 20px;
}
.header-hours {
	display: inline-block;
	margin-right: 20px;
}

.close-icon > button {
	background-color: var(--color-red);
}
.social-list li a {
	background-color: var(--color-blue);
}
.social-list li a:hover {
	background-color: var(--color-red);
}

#scrollUp {
	background-color: var(--color-red);
}

.logo img {
	height: 85px !important;
}

.topbar-info-area h6 {
	margin-bottom: 0;
	line-height: 1;
}

.header-style-two .header-wrapper .header-middle {
	padding: 10px 0;
}
.header-style-two .header-wrapper .header-middle .topbar-info-area a {
	font-size: 24px;
}
.header-style-two .header-wrapper .header-middle .topbar-info-area a.cs-btn-one {
	border-radius: 30px;
	padding: 12px 24px;
	font-size: 15px;
	font-weight: 700;
	line-height: 1;
}
.header-style-two .header-wrapper .header-middle .topbar-info-area i {
	border-radius: 30px;
	color: var(--color-red);
}

.header-top-area .menu li {
	display: inline-block;
	margin-left: 20px;
}

.header-style-two .header-wrapper .header-navigation-area {
	background-color: var(--color-darkblue);
}
@media (max-width: 991px) {
	.header-style-two .header-wrapper .header-navigation-area {
		background-color: transparent;
	}
	#mobile-menu {
		display: none;
	}
}

.mean-container a.meanmenu-reveal {
	left: 50% !important;
	transform: translateX(-50%);
	margin-top: -25px;
	border-color: #fff;
	background-color: var(--color-darkblue);
	color: #fff;
}
.mean-container a.meanmenu-reveal span {
	background-color: var(--color-red);
	background-color: #fff;
}

.mean-container .mean-nav {
	background-color: var(--color-darkblue);
}
.header-style-two .header-wrapper .header-navigation-area .main-menu > nav > ul {
	display: flex;
	justify-content: space-between;
}
.header-style-two .header-wrapper .header-navigation-area .main-menu > nav > ul > li > a {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
}
.header-style-two .header-wrapper .header-navigation-area .main-menu ul li:hover > a {
	color: var(--color-lightblue);
}
.header-style-two .header-wrapper .header-navigation-area .main-menu ul li ul.sub-menu {
	width: 260px;
}
.header-style-two .header-wrapper .header-navigation-area .main-menu ul li ul.sub-menu li:hover > a {
	background-color: var(--color-red);
}

.elementor-element .elementor-widget-heading .elementor-heading-title {
	color: var(--color-blue);
}

.elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title {
	margin-top: 0;
	margin-bottom: .5rem;
	color: var(--color-blue) !important;
}

.elementor-element .elementor-widget-button .elementor-button {
	background-color: var(--color-red);
}
.elementor-element .elementor-widget-button .elementor-button:hover {
	background-color: var(--color-lightblue);
}

.footer-main-area {
	background-color: var(--color-darkblue);
	color: #fff;
}
.footer-bottom-area {
	background-color: var(--color-lightblue);
}

.footer-main-area a {
	color: #fff;
}

.footer-contact {
	margin-left: 30px;
	text-indent: -20px;
}
.footer-contact i {
	display: inline-block;
	width: 20px;
	color: var(--color-lightblue);
	text-align: center;
}
.footer-social-wrap {
	margin-top: 20px;
}
.footer-social {
	display: inline-block;
	margin-right: 10px;
	font-size: 30px;
}

.footer-hours {
	margin: 0 auto;
	max-width: 240px;
	padding-top: 10px;
}
.footer-title {
	margin-bottom: 30px;
	font-size: 30px;
}
@media (max-width: 767px) {
	.footer-hours {
		margin-left: 0;
		padding-bottom: 20px;
	}
}

.blog-area {
	padding-top: 40px;
	padding-bottom: 40px;
}
@media (max-width: 767px) {
	.blog-area {
		padding-top: 0;
	}
}

.elementor-text-editor ul,
.elementor-text-editor ol,
.blog-area ul,
.blog-area ol {
	list-style: outside disc;
	margin-left: 30px;
	margin-bottom: 20px;
}
.elementor-text-editor ol,
.blog-area ol {
	list-style-type: decimal;
}
.elementor-text-editor ul li,
.elementor-text-editor ol li,
.blog-area ul li,
.blog-area ol li {
	display: list-item;
}

@media (max-width: 767px) {
	.elementor-text-editor ul,
	.elementor-text-editor ol,
	.blog-area ul,
	.blog-area ol {
		text-align: left;
	}
	.elementor-text-editor .city-list {
		margin-bottom: 0;
	}
}

table {
	border-collapse: separate;
	border-spacing: 15px 5px;
	text-align: center;
}

.three-ul,
.four-ul {
	display: flex;
	flex-wrap: wrap;
}
.three-ul li {
	width: 33.33%;
}
.four-ul li {
	width: 25%;
}

.form-title {
	color: var(--color-blue);
	font-size: 20px;
	font-weight: 700;
	line-height: normal;
	text-align: center;
}
.form-title.white {
	margin-bottom: 0;
	padding: 20px 0;
	background-color: var(--color-lightblue);
	color: #fff;
}

div.wpcf7 .ajax-loader {
	position: absolute;
}
.wpcf7 .no-margin {
	margin-bottom: 0;
	text-align: center;
}

.wpcf7-form label {
	width: 100%;
	font-weight: 400;
}
.wpcf7-form label input,
.wpcf7-form label textarea {
	width: 100%;
}
.wpcf7-form label textarea {
	height: 120px;
	vertical-align: top;
}
.wpcf7-submit {
	width: auto !important;
	padding: 12px 24px !important;
	border: none !important;
	border-radius: 20px;
	background-color: var(--color-red);
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	cursor: pointer;
	transition: .3s;
}
.wpcf7-submit:hover {
	background-color: var(--color-blue);
}
.wpcf7-previous {
	width: auto !important;
	padding: 12px 24px !important;
	border: none !important;
	border-radius: 20px;
	background-color: transparent;
	color: var(--color-blue);
	font-size: 15px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	cursor: pointer;
	transition: .3s;
}
.wpcf7-previous:hover {
	background-color: transparent;
	color: var(--color-red);
}

.contact-page-form .wpcf7-form {
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 30px;
	border: 1px solid #a9a9a9;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	box-shadow: none;
	background-color: #f7f9fa;
	text-align: center;
}
.contact-page-form .wpcf7-form h3 {
	color: var(--color-darkblue);
}
.contact-page-form .wpcf7-form h4 {
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: 400;
}
.contact-page-form .wpcf7-form p {
	margin-bottom: 0;
}
.contact-page-form .wpcf7-form label {
	margin-bottom: 10px;
}
.contact-page-form .wpcf7-form label input,
.contact-page-form .wpcf7-form label textarea {
	padding: 10px;
}
.contact-page-form .wpcf7-submit {
	margin-top: 20px;
	padding: 10px 30px;
	border-radius: 30px;
	font-weight: bold;
}

.single .page-title-section {
	display: none;
}
.single .blog-single-news {
	padding-top: 60px;
	padding-bottom: 60px;
}

.breadcrumb-item {
	display: inline;
}

.single-news-tags ul.list li {
	display: inline;
}

.single-widget {
	padding: 0;
}
.single-widget .wpcf7 {
	padding: 20px;
}
.single-widget ul li a,
.news-sidebar-widget .widget_categories ul li a,
.news-sidebar-widget .widget_archive ul li a {
	color: var(--color-blue);
	font-family: var(--font-secondary);
}
.widget-title:after {
	background-color: var(--color-blue);
}
.news-sidebar-widget .widget_categories ul li a:before,
.news-sidebar-widget .widget_archive ul li a:before {
	color: var(--color-blue);
}

.blog-single-news .single-news-details .single-news-content .single-news-tag-social-area .single-news-share .social-icons li a {
	color: var(--color-red);
}
.blog-single-news .single-news-details .single-news-content .single-news-tag-social-area .single-news-share .social-icons li a:hover {
	background-color: var(--color-red);
}
.blog-single-news .single-news-details .single-news-content .single-news-tag-social-area .single-news-tags ul li a:hover {
	background-color: var(--color-red);
}

.blog-single-news .single-news-details .single-news-content .entry-meta .admin,
a[rel="author"] {
	background-color: var(--color-red);
	color: white;
}

.blog-single-news .single-news-details .single-news-content .comments-area {
	display: none;
}

.ratio-5-3 {
	position: relative;
	padding-top: 60%;
}
.ratio-5-3 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	vertical-align: top;
}

.elementor-post__read-more {
	display: inline-block;
	padding: 12px 24px;
	border-radius: 30px;
	background-color: var(--color-blue);
	color: white;
	font-size: 15px;
	line-height: 1;
}
.elementor-post__read-more:hover {
	color: white;
}

.elementor-col-100 .elementor-posts-container .elementor-post {
	padding-bottom: 30px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.elementor-posts--thumbnail-top .elementor-post {
	position: relative;
	height: 100%;
}
.elementor-posts .elementor-post__text {
	padding-bottom: 40px;
}
.elementor-posts .elementor-post__title {
	height: 50px;
	text-align: left;
}
.elementor-posts .elementor-post__text .elementor-post__title a {
	color: var(--color-darkblue);
	font-size: 20px;
}
.elementor-posts .elementor-post__meta-data {
	margin-top: 10px;
}
.elementor-posts .elementor-post__text .elementor-post__read-more {
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 12px 24px;
	border-radius: 30px;
	background-color: var(--color-blue);
	color: white;
	font-size: 15px;
	line-height: 1;
}
.elementor-col-100 .elementor-posts .elementor-post__title {
	height: auto;
}
.elementor-col-100 .elementor-posts .elementor-post__read-more {
	bottom: 30px;
}

.product-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.product-image {
	width: 180px;
	padding-right: 20px;
	text-align: center;
}
.product-image img {
	max-width: 120px;
}
.product-content {
	width: calc(100% - 200px);
}
.product-button {
	display: inline-block;
	padding: 5px 20px;
	border-radius: 5px;
	background-color: var(--color-blue);
	color: #fff;
	font-weight: bold;
}

.offer-wrap {
	padding: 20px;
	border-radius: 10px;
	background-color: var(--color-blue);
	color: white;
	text-align: center;
}

.location-wrap {
	display: flex;
	flex-wrap: wrap;
}
.location-col {
	margin-bottom: 30px;
	width: 33.33%;
	padding: 0 10px;
	text-align: center;
}

@media (max-width: 767px) {
	.home-service .elementor-column-wrap {
		margin-left: auto !important;
		margin-right: auto !important;
		max-width: 360px;
	}
}
.home-service .elementor-image img {
	height: 250px;
	object-fit: cover;
}
.home-service .elementor-widget-heading {
	margin-bottom: 10px !important;
}
.home-service .elementor-widget-text-editor {
	margin-bottom: 50px !important;
}
.home-service .elementor-text-editor {
	line-height: 1.5;
}
.home-service .elementor-widget-button {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.large-logo img {
	width: 250px;
}

.stars {
	color: #fbb040;
	font-size: 24px;
}
.review-title {
	color: var(--color-blue);
	font-size: 24px;
	font-weight: 600;
}
.reviewer {
	color: var(--color-blue);
	font-size: 20px;
	font-style: italic;
	font-weight: 600;
	text-align: right;
}

.blog-area .green-check {
	list-style: none;
	margin-left: 20px;
}
.green-check li {
	margin-left: 13px;
	text-indent: -13px;
}
.green-check li:before {
	content: "\f00c";
	display: inline-block;
	margin-right: 10px;
	color: #390;
	font-family: FontAwesome;
}

.download-button {
	display: inline-block;
	padding: 12px 24px;
	border-radius: 30px;
	background-color: var(--color-red);
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	line-height: 1;
}
.download-button:hover {
	background-color: var(--color-blue);
	color: #fff;
}

.download-button.darkblue-button {
	background-color: var(--color-darkblue);
}
.download-button.darkblue-button:hover {
	background-color: var(--color-red);
}

.shortcode1-wrapper,
.shortcode2-wrapper {
	margin: 40px 0;
	text-align: center;
}
.shortcode1-wrapper hr,
.shortcode2-wrapper hr {
	margin: 20px 0 !important;
}
.shortcode1-heading {
	margin-bottom: 10px;
	color: var(--color-darkblue);
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}
.shortcode1-button .download-button {
	font-size: 18px;
	font-weight: 700;
}
@media (max-width: 767px) {
	.shortcode1-heading {
		margin-left: auto;
		margin-right: auto;
		max-width: 280px;
	}
}

.sp-testimonial-free-section .slick-prev,
.sp-testimonial-free-section .slick-next {
	transform: translateY(-50px);
}

#text-6.single-widget {
	border: none;
	background-color: transparent;
}

.sidebar-logos img {
	display: block;
	margin: 20px auto;
}
.sidebar-logos img:last-child {
	margin-bottom: 0;
}
.sidebar-logo-title {
	margin-top: -20px;
	color: var(--color-blue);
	font-weight: 600;
	text-align: center;
}

.large-phone {
	font-size: 30px;
	font-weight: 700;
}

.address-space {
	margin-left: 15px;
}

.contact-wrap i {
	color: var(--color-lightblue);
}

.ls-wrapper:hover .slider-button {
	background-color: var(--color-lightblue) !important;
}

.staff-wrap {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.staff-photo {
	width: 30%;
	padding-right: 20px;
}
.staff-photo img {
	width: 100%;
}
.staff-content {
	width: 70%;
}
.staff-name {
	color: var(--color-darkblue);
	font-size: 18px;
	font-weight: 700;
}
@media (max-width: 575px) {
	.staff-photo {
		margin-bottom: 20px;
		width: 100%;
	}
	.staff-photo img {
		width: auto;
	}
	.staff-content {
		width: 100%;
	}
}

.gallery-3 img {
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.gallery-3 img {
		width: 33%;
	}
	.gallery-3 img:not(:first-child) {
		margin-left: .5%;
	}
}

.single-news-content ul {
	list-style-type: disc;
	margin-left: 30px;
	margin-bottom: 20px;
}
.single-news-content ul li {
	display: list-item;
}

.blog-single-news .single-news-details .single-news-content .single-news-tag-social-area .single-news-tags ul {
	margin-left: 0;
	text-align: left;
}
.blog-single-news .single-news-details .single-news-content .single-news-tag-social-area .single-news-tags ul li a {
	display: inline-block;
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0;
}

#nova8-geo-search-panel #nova8-geo-search-panel-submit-wrap input {
    background-color: var(--color-red);
}

.nova8-geo-search-item-inner .nova8-item-info h3 {
    margin-top: 10px;
    text-align: left;
    color: var(--color-darkblue);
    font-size: 24px;
}

.single-widget, .sidebar-widget {
    background: none;
    border: none;
}
.sidebar-widget {
	padding: 0;
}
.single-widget .wpcf7 {
	background: #F4F5F8;
    border: 1px solid #eee;
}

.widget-title:after {
	display: none;
}

.quote-text {
	color: var(--color-darkblue);
	font-style: italic;
}
.quote-name {
}

.news-wrapper .news-details .news-description .the-content {
	font-size: 14px;
}

.shortcode-coupon {
	margin-bottom: 20px;
	padding: 20px;
	background-color: var(--color-red);
}

.eg-overlay-layout-1 .eg-overlay-wrapper:hover .eg-button-holder {
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	text-align: center;
}
.eg-grid-wrap.eg-column-3.eg-grid-layout-2 .eg-each-item {
	margin-bottom: 20px;
}

.video-wrap {
	position: relative;
	margin-bottom: 30px;
	padding-top: 56.25%;
}
.video-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.footer-form-area {
	padding: 60px 0;
	background-color: var(--color-lightblue);
}
.footer-form {
	padding: 40px;
	border: 1px solid #eee;
	border-radius: 5px;
	background-color: #fff;
}
.footer-form h3 {
	color: var(--color-darkblue);
	font-size: 26px;
	text-align: center;
}
.footer-form p {
	margin-bottom: 0;
}
.footer-form input,
.footer-form textarea {
	padding: 5px;
}

.error-inner .error-title {
	text-align: center;
}

.person-photo {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.person-photo img {
	height: 150px !important;
}
.person-photo ~ .person-name {
	margin-top: 60px;
}
.col-sm-4 .person-photo {
	float: none;
	margin-right: 0;
}
.col-sm-4 .person-photo ~ .person-name {
	margin-top: 20px;
	margin-bottom: 60px;
}

.step-form-wrap {
    padding: 40px 10px;
    border-radius: 8px;
    box-shadow: 0 4px 12px 0 rgb(0 0 0 / 10%);
    background-color: #fff;
	text-align: center;
}
.step-form-title {
	margin-bottom: 40px;
	font-size: 24px;
	font-weight: 700;
	line-height: normal;
	transition: .3s;
}
.step-form-question {
	margin-bottom: 10px;
	transition: .3s;
}
.step-form-field {
	margin: 20px auto 0;
	max-width: 320px;
	transition: .3s;
}
.form-radio-wrap {
	transition: .3s;
}
.form-radio-wrap .wpcf7-list-item {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 280px;
	text-align: left;
}
.form-radio-wrap .wpcf7-list-item label {
	margin-bottom: 0;
	text-indent: -18px;
}
.form-radio-wrap .wpcf7-list-item input[type=radio] {
	width: auto;
}
.step-form-button {
	margin-top: 20px;
}